/*头部*/
header {
	background: #fff url(../images/header_bg.png) no-repeat center 146px;
}

.headfx {
	display: flex;
	justify-content: space-between;
	padding: 45px 0 55px;
}

.head_left {
	display: flex;
}

.head_left .logo {
	padding-right: 18px;
	height: 58px;
	overflow: hidden;
	border-right: #dedede solid 1px;
}

.head_left .slogan {
	padding-left: 22px;
	width: 320px;
	overflow: hidden;
}

.head_left .slogan h2 {
	font-size: 24px;
	line-height: 29px;
	color: #000;
	font-weight: bold;
}

.slogan p {
	font-size: 24px;
	line-height: 29px;
	color: #333;
}

.head_right{
	display: flex;
	align-items: center;
}


.head_right .tel {
	margin-left: 6px;
	padding-left: 18px;
	height: 58px;
	line-height: 58px;
	background: url(../images/tel.png) no-repeat 0 center;
	display: flex;
}

.head_right .tel span {
	display: block;
	font-size: 16px;
	color: #333;
}

.head_right .tel em {
    font-size: 28px;
    font-weight: 700;
	color: red;
	overflow: hidden;
}

.nav-wrap{
	position: relative;
    z-index: 3;
    margin-top: -70px;
    transform: translateY(70px);
    height: 70px;
    background: url(../images/nav_bg.png) no-repeat center 0;
}
.nav {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 33;
    width: 100%;
    height: 70px;
    line-height: 70px;
    
}
.nav ul{
	display: flex;
}
.nav ul li{flex: 1;position: relative;}
.nav-list li>a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.nav ul li:after {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 16px;
    margin-left: -19px;
    width: 38px;
    height: 3px;
    content: "";
    background: #fff;
    transition: all 0.5s;
    transform: scale(0,1);
}
.nav ul li:hover:after,.nav ul li.cur:after {
    transform: scale(1,1);
}

.headnav_qtxl{z-index: 2;
	display: none;position: absolute;left: 0px;top: 70px;width:100%;background-color: #fff;
    border-radius: 0 0 5px 5px;box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);border-top: 1px solid #ddd;}
.headnav_qtxl_box {
    padding: 0px 10px;
}
.headnav_qtxl_box .boxitem {
    display: block;
    text-align: center;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    color: #666;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
    line-height: 1.8;
    color: #333;
}
.headnav_qtxl_box .boxitem:hover {
    color: #f74c06;
    padding-left: 5px;
}

/*底部*/
.footer{padding-top:80px;overflow:hidden;background:#333;}
.ft-inner{overflow:hidden;}
.ft-menu{float:left;width:675px;height:240px;overflow:hidden;border-right:#484848 solid 1px;}
.ft-menu dl{float:left;width:33.33%;}
.ft-menu dt{height:30px;line-height:30px;font-size:26px;color:#fff;overflow:hidden;}
.ft-menu dt a{color:#fff;transition:all 0.5s;}
.ft-menu dt a:hover{letter-spacing:2px;}
.ft-menu dd{padding-top:40px;overflow:hidden;}
.ft-menu dd a{display:block;height:38px;line-height:38px;font-size:16px;color:#999;}
.ft-menu dd a:hover{color:#fff;}
.ft-info{float:right;overflow:hidden;}


.ft-info .QRcode{margin-top:26px;overflow:hidden;}
.ft-info .QRcode .item{float:left;margin-left:20px;padding:20px;height: 135px;width: 210px;overflow:hidden;background:#fff;}
.ft-info .QRcode .pic{float:left;margin-right:18px;width:100px;height:100px;}
.ft-info .QRcode .pic img{width:100px;height:100px;}
.ft-info .QRcode .text{line-height:1.3;overflow:hidden;}
.ft-info .QRcode .text span{display:block;font-size:20px;color:#000;}
.ft-info .QRcode .text small{display:block;font-size:16px;color:#666;}
.ft-info .QRcode .text i{display:block;margin-top:8px;width:22px;height:22px;}
.ft-info .QRcode .item-1{margin-left:0;}
.ft-info .QRcode .item-1 .text i{background:url(../images/code_icon01.png) no-repeat 0 center;}
.item-2 .tel{text-align:center;line-height:30px;margin-top: 15px;}
.item-2 .tel span{font-size:20px;color:#333;vertical-align:middle;}
.item-2 .tel em{font-family:"DIN Medium";font-size:22px;font-weight: 700;color: red;vertical-align:middle;margin-top: 20px;}
.ft-info .address{padding-top:30px;padding-bottom:15px;text-align:right;overflow:hidden;border-bottom:rgba(255,255,255,0.1) solid 1px;}
.ft-info .address p{padding-right:20px;line-height:30px;font-size:14px;color:#999;
/*background:url(../images/address.png) no-repeat 0 center;*/
}
.ft-info .ft-logo{margin:36px auto 0;width:154px;}
.ft-info .ft-logo img{display:block;width:100%;}
.copyright{margin-top:50px;padding:22px 0;line-height:25px;font-size:14px;overflow:hidden;border-top:#484848 solid 1px;}
.copyright .fl{color:#999;}
.copyright .fl span{display:inline-block;}
.copyright .fl a{color:#999;}
.copyright .fl a:hover{color:#fff;}
.copyright .fr .backTop{display:block;padding-right:12px;font-size:14px;font-family:"DIN Medium";color:#666;background:url(../images/backTop.png) no-repeat right center;}
.copyright .fr .backTop:hover{color:#fff;}

@media screen and (max-width: 1200px) {
	.head_left .logo {
        padding-right: 0px;
        border-right: 0px;
        height: 30px;
    }
    .head_left .logo img {
        height: 30px;
    }
    .head_right .tel {
        margin-left: 0px;
        padding-left: 20px;
        height: 30px;
        line-height: 30px;
    }
    .head_right .tel em {
        font-size: 16px;
    }
    .slogan,.tlinks {
        display: none !important;
    }

    .headfx {
        padding: 12px 0 12px;
    }

    .nav {
        line-height: 36px;
    }

    .nav ul {
        flex-wrap: wrap;
    }

    .nav-list li>a {
        height: auto !important;
        font-size: 12px;
    }

    .nav ul li:after {
        content: none;
    }

    .nav ul li {
        flex: none !important;
        width: 33.33%;
        border-bottom: 1px solid #c6722a;
        border-right: 1px solid #C67208;
    }

    .nav ul li:nth-of-type(1) {
        display: none !important;
    }

    .nav-wrap {
        position: initial !important;
        margin-top: 0px;
        transform: none !important;
        background: #e67819 !important;
        height: auto;
    }

    .nav {
        position: initial !important;
        height: auto;
    }

    .nav .w1200 {
        width: 100%;
    }
   
    .ft-inner{display: flex;justify-content: center;}
    .ft-info{float: none !important;}
    .ft-info .tel{text-align: center;} 

}

@media screen and (max-width: 769px) {
	
   .ad .QRcode{display:none !important;}
   .footer {padding-top: 20px;}
   .ft-info .tel em{font-size: 20px;}
   
       .ft-info .QRcode .pic{ margin-right: 6px;}
    .ft-info .QRcode .item{width: calc(50% - 3px);height:130px;margin-left: 6px; padding: 15px;}
    .ft-info .QRcode .item-1{margin-left: 0px;}
    .ft-info .QRcode {margin-top: 18px;display: flex;}
    .ft-info .address { padding-top: 15px;padding-bottom: 10px;}
    .ft-info .ft-logo {margin: 12px auto 0;width: 110px;}
    .ft-info .address p{text-align: left;padding-right:0px;}
    .copyright {margin-top: 12px;padding: 7px 0;line-height: 25px;font-size: 12px;}
    .copyright .fl span{font-size: 12px;}
    .copyright .fr{display: none;}
    
    .headnav_qtxl{ display: none !important;}
    

}



